
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF5/KCalendarCore/

Name: KF5CalendarCore
Description: The KDE calendar access library
URL: https://www.kde.org/
Version: 5.116.0
Libs: -L${prefix}/lib -lKF5CalendarCore
Cflags: -I${prefix}/include/KF5/KCalendarCore 
Requires: Qt5Core Qt5Gui
